﻿/* General layout */
*
{
    margin:0;
    padding:0;
}

body
{
    background:#fff;
}

.clear
{
    clear:both;
    margin-bottom:20px;
}

.clearnews {
    clear:both;
    margin-bottom:40px;
}

.clear_nomargin
{
    clear:both;
}

.left
{
    float:left;
    margin-right:10px;
}

.right
{
    float:right;
    margin-left:10px;
}

a img
{
    border:none;
}

#wrapper
{
    background-color:#FFFFFF;
    background-image:url(../../images/background.png);
    width:920px;
    margin:0 auto 0 auto;
}

#footer_base
{
    width:920px;
    height: 22px;
    background-color:#FFFFFF;
    background-image:url(../../images/background_footer.png);
    margin:0 auto 0 auto;
}

#content-container
{
    padding:0px 40px 0px 40px;
    width:840px;
}

#main-content
{
    float:left;
    width:690px;
}

#main-wide
{
    float:left;
    width:920px;
}


#main-content img
{
    margin-bottom:10px;
}

#slider
{
    margin-bottom:0px;
    border:1px solid #ededed;
}

table.form tr td
{
    padding:5px;
}

/* Home page sections */
.home_top_left
{
    width:340px;
    height:250px;
    max-height:250px;
    float:left;    
    /*background-color:#f3f0f7;
    padding:10px;*/
    margin-bottom:20px;
    margin-right:10px;
}

.home_bottom_left
{
    width:340px;
    height:250px;
    max-height:250px;
    float:left;    
    /*background-color:#fde9ec;
    padding:10px;*/
    margin-bottom:20px;
    margin-right:10px;
}

.home_middle_left
{
    width:340px;
    max-height:250px;
    float:left;    
    /*background-color:#fde9ec;
    padding:10px;*/
    margin-bottom:10px;
    margin-right:10px;
}

.home_bottom_left2
{
    width:340px;
    max-height:250px;
    float:left;    
    /*background-color:#fde9ec;
    padding:10px;*/
    margin-top:20px;
    margin-bottom:20px;
    margin-right:10px;
}

.home_top_right
{
    width:340px;
    max-height:250px;
    float:right;    
    /*background-color:#d8e6ce;
    padding:10px;*/
    margin-bottom:10px;
    margin-right:20px;
}

.home_bottom_right
{
    width:340px;
    height:250px;
    max-height:250px;
    float:right;    
    /*background-color:#e5eca5;
    padding:10px;*/
    margin-bottom:10px;
    margin-right:20px;
}

.home_bottom_right2
{
    width:340px;
    height:250px;
    max-height:250px;
    float:right;    
    /*background-color:#aca5ec;
    padding:10px;*/
    margin-bottom:10px;
    margin-right:20px;
}

.home_feed_right
{
    width:360px;
    height:550px;
    float:right;
    margin-top:20px;
    margin-left:10px;
}

#bottomrow {
    width:auto;
    float:left;
    background-color:#ede6e7;
    padding:10px;
}

.home_narrow
{
    width:32%;
    float:right;
}

.centre
{
    text-align:center;
}

.repeat
{
    clear:both;
    background-image:url(../../images/line.gif);
    background-repeat:repeat-x;
    height:2px;
    margin-bottom:10px;
    margin-top:10px;
}

.repeat2
{
    clear:left;
    background-image:url(../../images/line.gif);
    background-repeat:repeat-x;
    width:100%;
    height:2px;
    margin-bottom:10px;
    margin-top:10px;
}

.repeat3
{
    clear:both;
    background-image:url(../../images/line.gif);
    background-repeat:repeat-x;
    height:2px;
    margin:10px 0px 10px 10px;
}

/* Login */
#login_right
{
    width:55%;
    float:right;
}

#login_left
{
    width:35%;
    float:left;
}

#login_right table tr td, #login_left table tr td
{
    padding-bottom: 8px;
    line-height:1em;
    font-size:0.9em;
}

.radbtn
{
    margin-right:10px;
}

.radbtn input
{
    margin-right:5px;
} 

.watermarked
{
    color:Gray;
}

#profile table tr td
{
    padding-bottom: 8px;
    line-height:1em;
    font-size:0.9em;
}

#profile table
{
    margin-bottom:20px;
}

/* Accordion */
.storyarchiveheader
{
    padding:10px 0;
	color:#007FD9;
}

.storyarchiveheaderselected
{
    padding:10px 0;
	color:#007FD9;
    text-decoration:underline;
}

.storyarchivecontent
{
    padding:10px 0 10px 25px;
}

/* Home Page News Boxes*/

#boxleft60
{
    width:60%;
    background-color: #ffffff;
    float:left;    
    color: #000000;
    padding-top: 10px;
    padding-right: 7px;
    padding-bottom: 10px;
    padding-left: 7px;
    margin-right:13px;
}

#boxright30
{
    width: 30%;
    background-color: #ffffff;
    float: right;
    color: #000000;
    padding-top: 10px;
    padding-right: 7px;
    padding-bottom: 10px;
    padding-left: 7px;
}


.boxleft
{
    width:60%;
    float:left;    
    padding-right:30px;
    margin-bottom:10px;
}

.boxright {
    width:340px;
    float:left;
    margin-left:30px;
    border:1px solid #ff0000;
}

.newspic 
{
    padding-right: 20px;
    float: left;
} 